@charset "utf-8";

/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 2;
	background: url(../images/bg-noisy-texture01.png) repeat;
	/*一部のブラウザで文字が太くなる*/
	-webkit-font-smoothing: antialiased;
}

article, aside, dialog, figure, header,
hgroup, nav, section {
	display: block;
}

li, nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	text-decoration: none;
	vertical-align: baseline;
	background: transparent;
}

a:link {
	color: #3f3f3f;
}
a:visited {
	color: #3f3f3f;
}
a:hover {
	color: #016535;
}
a:active {
	color: #016535;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
	vertical-align: middle;
}

/* フォント */
body {
font-size: 75%;
font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN','ＭＳ 明朝', 'MS Mincho',sans-serif;
}

html>body {
font-size: 16px;
color: #3f3f3f;
}